.what-we-deliver {
    padding-top: 80px;
}

.what-we-deliver h2 {
    text-align: center;
    font-size: var(--font-size-32);
    font-weight: 600;
    color: var(--color-black);
    line-height: normal;
    margin: 0 0 14px 0;
}

.what-we-deliver ul {
    margin: 40px 0 24px 0;
    padding: 0;
    list-style: none;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
}

.what-we-deliver ul li {
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: 32px;
    padding: 26px 32px;
    border-radius: 14px;
    height: 100%;
    border: 1px solid #D9D9D9;
}

.what-we-deliver ul li span {
    font-size: var(--font-size-24);
    font-weight: 600;
    color: var(--color-black);
}

.what-we-deliver ul li p {
    font-size: var(--font-size-16);
    font-weight: 500;
    color: var(--color-black);
    margin: 0;
}

@media (max-width: 767px) {
    .what-we-deliver {
        padding-top: 40px;
    }
    .what-we-deliver h2 {
        font-size: var(--font-size-24);
    }
    .what-we-deliver ul {
        grid-template-columns: repeat(2, 1fr);
        gap: 24px;
        margin-top: 32px;
        margin-bottom: 0;
    }
    .what-we-deliver ul li {
        padding: 20px;
        flex-direction: column;
        align-items: flex-start;
        gap: 20px;
    }
    .what-we-deliver ul li span {
        font-size: var(--font-size-14);
    }
    .what-we-deliver ul li p {
        font-size: var(--font-size-14);
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .what-we-deliver {
        padding-top: 40px;
    }
    .what-we-deliver h2 {
        text-align: center;
        font-size: var(--font-size-24);
    }
    .what-we-deliver ul {
        margin: 30px 0 20px 0;
        grid-template-columns: repeat(4, 1fr);
    }
    .what-we-deliver ul li {
        gap: 20px;
        flex-direction: column;
        align-items: flex-start;
        padding: 20px;
    }
    .what-we-deliver ul li span {
        font-size: var(--font-size-22);
    }
    .what-we-deliver ul li p {
        font-size: var(--font-size-14);
    }
}

@media (min-width: 1024px) and (max-width: 1279px) {
    .what-we-deliver {
        padding-top: 40px;
    }
    .what-we-deliver h2 {
        font-size: var(--font-size-24);
    }
    .what-we-deliver ul li {
        gap: 20px;
        padding: 20px;
    }
    .what-we-deliver ul li span {
        font-size: var(--font-size-20);
    }
    .what-we-deliver ul li p {
        font-size: var(--font-size-14);
    }
}

@media (min-width: 1280px) and (max-width: 1365px) {
    
}

@media (min-width: 1366px) and (max-width: 1439px) {

}